body {margin:0 0 30px;background:url('bg-small.jpg');}
body, td {font-family:arial;font-size:75%;color:#203730;line-height:130%;}
a {color:#793141;text-decoration:none;}
a:hover {text-decoration:underline;}
img {border:none;}
span.arrow {padding-left:0.1em;font-size:120%;}
span.arrow.large {padding-left:0.2em;}
p {margin:0.5em 0;}

h1 {font-weight:bold;font-size:160%;color:#793141;}
td.logo img {border:0;}
hr {background-color:#bc98a0;color:#bc98a0;}

td.pages {padding-right:30px;color:#fff;text-align:right;}
td.pages span.div {padding:2px 1px 3px;color:#8b6971;}
td.pages span {padding:1px 4px 1px;}
td.pages span.selected {color:#fff;background-color:#936a73;}
td.pages a {color:#fff;}
td.pages.top {font-size:70%;font-weight:bold;vertical-align:top;padding-top:0.5em;}
td.pages.bottom {font-size:100%;font-weight:bold;vertical-align:bottom;padding-bottom:0.5em;}

td.categories {vertical-align:top;padding:0 0 25px;}
td.categories span {padding:0 3px 0;}
td.categories span.selected {color:#fff;background-color:#793141;}
td.categories span.selected a {color:#fff;}
td.categories .c1 {font-weight:bold;padding:0.5em 7px 0;}
td.categories .c2 {padding:0 10px 0 20px;font-size:70%;}
td.categories .c3 {padding:0 10px 0 36px;}

td.content {vertical-align:top;width:100%;padding:0.4em 0 3em 30px;}
td.message {padding:0.5em 0;font-weight:bold;font-size:70%;}
td.message.error {color:red;}
td.message.notice {color:#228b22;}

td.c3 {font-weight:bold;padding:1.5em 0 0.5em;border-bottom:2px solid #cfd0da;}
tr.product td {border-bottom:1px solid #cfd0da;padding:1px 4px 2px 2px;vertical-align:top;border-right:1px solid #cfd0da;}
tr.product td.icon {width:60px;height:60px;padding:8px 0 10px;}
tr.product td.code {padding-right:5px 0;width:80px;}
tr.product td.title {padding-right:25px;}
tr.product td.price {width:90px;text-align:right;border-right:none;background-color:#e9eaf1;}
tr.product td.icon div {width:50px;height:50px;}
tr.product.first td {border-top:0;}

span.author {font-size:90%;}
span.price {font-size:90%;color:#bc98a0;}
span.price_big {font-size:140%;color:#793141;}
span.price_big.linethrough {font-size:140%;color:gray;}
div.author {font-weight:bold;}

img.tn {border:0;margin-right:7px;}
img.product {margin:0 0 25px 0;border:0;}

table.form {width:100%;margin-top:0.5em;margin-bottom:0.5.em;}
table.form td {vertical-align:top;}
table.form input.full, table.form textarea {width:100%;}
textarea {font-family:arial;}
th.title {width:40%;}
th.value {width:60%;}
td.value {padding:2px 4px;}
td.title.required {font-weight:bold;}
td.value.invalid {background-color:#FFC0CB;}
table.form td.title {text-align:right;padding-top:0.4em;}
fieldset {margin-top:1em;}

table.basket td {font-size:70%;}
table.basket {margin-bottom:2em;}
table.basket td {vertical-align:top;padding:0.3em 6px;border-bottom:1px solid #daa6b2;white-space:nowrap;}
table.basket th {font-size:70%;border-bottom:2px solid #daa6b2;border-top:2px solid #daa6b2;padding:0.3em 0;background-color:#daa6b2;}
table.basket .border {border-left:1px solid #daa6b2;}
table.basket .vertical {background-color:#ecdfe3;border-left-width:2px;}
table.basket input.amount {width:30px;text-align:right;}

/*table.login td, table.login td a {color:#fff;}*/
table.login {margin-bottom:0.5em;border:1px solid #daa6b2;background-color:#ecdfe3;width:194px;}
table.login.loggedin {border-top:none;}
table.login td {font-size:70%;}
td.login {padding:0.5em 10px 0.8em;}
td.login form {margin:0;}
td.login input {width:100%;}
div.baskettotal {margin-bottom:0.5em;}
div.baskettotal a {font-size:130%;}

div.profile_type {background-color:#a45067;padding:3px 10px;color:#fff;font-size:95%;font-weight:bold;}

div.path {font-size:95%;margin-bottom:2.2em;}
div.path, div.path a {color:#bc98a0;}
div.path span {padding:0 3px 0 5px;}

span.countdown span.num {font-size:150%;color:red;}
div.banner img {border:0;}
div.banner p {margin:0;}

/* Messages */
div.message {padding:10px 15px;margin:0 0 0.5em;}
div.message.error {background-color:#ffb9b9;color:red;}
div.message.info {background-color:#c6ffc8;color:green;}

div.subpages {margin-bottom:1.5em;}
div.subpages span {padding:1px 0;}
div.subpages span {padding:0 1px;}

div.ebook_reference {margin-top:2em;}